# Kodi Media Center language file
# Addon Name: VIDFLTR Musicvideos
# Addon id: plugin.video.vidfltr
# Addon Provider: bassdart
msgid ""
msgstr ""
"Project-Id-Version: XBMC-Addons\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-11-07 16:01+0000\n"
"PO-Revision-Date: 2018-11-07 16:01+0000\n"
"Last-Translator: bassdart\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: en_GB\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgctxt "#30001"
msgid "Search"
msgstr ""

msgctxt "#30002"
msgid "Search"
msgstr ""

msgctxt "#30003"
msgid "By Date"
msgstr ""

msgctxt "#30005"
msgid "Artist A-Z"
msgstr ""

msgctxt "#30006"
msgid "Refresh Data"
msgstr ""

msgctxt "#30007"
msgid "Incoming"
msgstr ""

msgctxt "#30008"
msgid "Incoming Hits"
msgstr ""

msgctxt "#30009"
msgid "Settings"
msgstr ""

msgctxt "#30011"
msgid "Random"
msgstr ""

msgctxt "#30012"
msgid "Sorted"
msgstr ""

msgctxt "#30013"
msgid "Last 6 Months"
msgstr ""

msgctxt "#30014"
msgid "Last Year"
msgstr ""

msgctxt "#30015"
msgid "Hits"
msgstr ""

msgctxt "#30016"
msgid "All Hits"
msgstr ""

msgctxt "#30017"
msgid "Alltime"
msgstr ""

msgctxt "#30018"
msgid "Played often"
msgstr ""

msgctxt "#30019"
msgid "Played: Never"
msgstr ""

msgctxt "#30020"
msgid "Played: Often, No Hits"
msgstr ""

msgctxt "#30021"
msgid "Hits, grouped by style"
msgstr ""

msgctxt "#30022"
msgid "Style"
msgstr ""

msgctxt "#30024"
msgid "Random Musly Playlist"
msgstr ""

msgctxt "#30025"
msgid "Artists"
msgstr ""

msgctxt "#30026"
msgid "Official Videos"
msgstr ""

msgctxt "#30027"
msgid "Fanmade Videos"
msgstr ""

msgctxt "#30028"
msgid "All"
msgstr ""

msgctxt "#30029"
msgid "Random"
msgstr ""

msgctxt "#30030"
msgid "Files per page"
msgstr ""

msgctxt "#30031"
msgid "Alltime Hits"
msgstr ""

msgctxt "#30032"
msgid "Sorted by date"
msgstr ""

msgctxt "#30033"
msgid "Hits sorted by date"
msgstr ""

msgctxt "#30034"
msgid "Last Year Hits"
msgstr ""

msgctxt "#30035"
msgid "Last Year"
msgstr ""


msgctxt "#30036"
msgid "Next Page"
msgstr ""

msgctxt "#30097"
msgid "Standard"
msgstr ""

msgctxt "#30098"
msgid "Data refresh interval in minutes"
msgstr ""

msgctxt "#30099"
msgid "Show Topics directly"
msgstr ""

msgctxt "#30100"
msgid "Download"
msgstr ""

msgctxt "#30101"
msgid "Saved as:"
msgstr ""

msgctxt "#30102"
msgid "Choose Destination Folder"
msgstr ""

msgctxt "#30103"
msgid "Video Selection"
msgstr ""

msgctxt "#30104"
msgid "Play local file if available"
msgstr ""

msgctxt "#30105"
msgid "Use youtube-dl Control Add-On (slower startup)"
msgstr ""

msgctxt "#30106"
msgid "Mediatype"
msgstr ""

msgctxt "#30107"
msgid "Only useful on the addon developer's machine (TODO)"
msgstr ""

msgctxt "#30108"
msgid "Back to VIDFLTR"
msgstr ""

msgctxt "#30109"
msgid "Play all (TODO)"
msgstr ""

msgctxt "#30110"
msgid "Extended"
msgstr ""

msgctxt "#30111"
msgid "Played often (provider, combined)"
msgstr ""

msgctxt "#30112"
msgid "Played often (local) (TODO)"
msgstr ""

msgctxt "#30113"
msgid "Played often (addon developer)"
msgstr ""

msgctxt "#30114"
msgid "Often commented"
msgstr ""

msgctxt "#30115"
msgid "Often liked"
msgstr ""

msgctxt "#30116"
msgid "Often disliked"
msgstr ""

msgctxt "#30117"
msgid "By numbers"
msgstr ""

msgctxt "#30118"
msgid "Countries"
msgstr ""

msgctxt "#30119"
msgid "Controversial (similar number of likes/dislikes)"
msgstr ""

msgctxt "#30120"
msgid "Show in title that video is unofficial"
msgstr ""

msgctxt "#30121"
msgid "Similar music (Musly)"
msgstr ""

msgctxt "#30122"
msgid "More from..."
msgstr ""

msgctxt "#30123"
msgid "Show all videos in similiar and more from... playlists"
msgstr ""

msgctxt "#30124"
msgid "unknown"
msgstr ""

msgctxt "#30125"
msgid "Folder"
msgstr ""

msgctxt "#30126"
msgid "Threshold for reducing random selections"
msgstr ""

msgctxt "#30127"
msgid "Play Youtube Videos with Invidious Add-On"
msgstr ""

msgctxt "#30128"
msgid "Play Youtube Videos with Invidious Addon (DASH-Video must be disabled in Add-On)"
msgstr ""

msgctxt "#30129"
msgid "youtube-dl Control Settings"
msgstr ""

msgctxt "#30130"
msgid "Resolver"
msgstr ""

msgctxt "#30131"
msgid "Youtube"
msgstr ""

msgctxt "#30132"
msgid "Vimeo"
msgstr ""

msgctxt "#30133"
msgid "Dailymotion"
msgstr ""

msgctxt "#30134"
msgid "Facebook"
msgstr ""

msgctxt "#30135"
msgid "Vevo"
msgstr ""

msgctxt "#30136"
msgid "Invidious Settings"
msgstr ""

msgctxt "#30137"
msgid "Preferred Video Provider"
msgstr ""

msgctxt "#30138"
msgid "Vimeo sometimes has better Video Quality and in general a higher bitrate"
msgstr ""

msgctxt "#30139"
msgid "Show Notifications"
msgstr ""

msgctxt "#30140"
msgid "Download successfull"
msgstr ""

msgctxt "#30141"
msgid "Could not download video data!"
msgstr ""

msgctxt "#30142"
msgid "Duration"
msgstr ""

msgctxt "#30143"
msgid "Enable VS Code debugging"
msgstr ""

msgctxt "#30144"
msgid "Exact artist selection"
msgstr ""

msgctxt "#30145"
msgid "Recursive artist selection"
msgstr ""

msgctxt "#30146"
msgid "Age restricted videos"
msgstr ""

msgctxt "#30147"
msgid "By Color"
msgstr ""


msgctxt "#30148"
msgid "Last 3 year hits"
msgstr ""

msgctxt "#30149"
msgid "Last 3 years"
msgstr ""

msgctxt "#30150"
msgid "A-Flat Minor (Camelot 1A)"
msgstr ""

msgctxt "#30151"
msgid "A Major (Camelot 1B)"
msgstr ""

msgctxt "#30152"
msgid "E-Flat Minor (Camelot 2A)"
msgstr ""

msgctxt "#30153"
msgid "F-Sharp Major (Camelot 2B)"
msgstr ""

msgctxt "#30154"
msgid "B-Flat Minor (Camelot 3A)"
msgstr ""

msgctxt "#30155"
msgid "D-Flat Major (Camelot 3B)"
msgstr ""

msgctxt "#30156"
msgid "F Minor (Camelot 4A)"
msgstr ""

msgctxt "#30157"
msgid "A-Flat Major (Camelot 4B)"
msgstr ""

msgctxt "#30158"
msgid "C Minor (Camelot 5A)"
msgstr ""

msgctxt "#30159"
msgid "F-Flat Major (Camelot 5B)"
msgstr ""

msgctxt "#30160"
msgid "G Minor (Camelot 6A)"
msgstr ""

msgctxt "#30161"
msgid "B-Flat Major (Camelot 6B)"
msgstr ""

msgctxt "#30162"
msgid "D Minor (Camelot 7A)"
msgstr ""

msgctxt "#30163"
msgid "F Major (Camelot 7B)"
msgstr ""

msgctxt "#30164"
msgid "A Minor (Camelot 8A)"
msgstr ""

msgctxt "#30165"
msgid "C Major (Camelot 8B)"
msgstr ""

msgctxt "#30166"
msgid "E Minor (Camelot 9A)"
msgstr ""

msgctxt "#30167"
msgid "G Major (Camelot 9B)"
msgstr ""

msgctxt "#30168"
msgid "B Minor (Camelot 10A)"
msgstr ""

msgctxt "#30169"
msgid "D Major (Camelot 10B)"
msgstr ""

msgctxt "#30170"
msgid "F-Sharp Major (Camelot 11A)"
msgstr ""

msgctxt "#30171"
msgid "A Major (Camelot 11B)"
msgstr ""

msgctxt "#30172"
msgid "D-Flat Minor (Camelot 12A)"
msgstr ""

msgctxt "#30173"
msgid "E Major (Camelot 12B)"
msgstr ""

msgctxt "#30174"
msgid "By Tonality"
msgstr ""

msgctxt "#30175"
msgid "More in this Tonality, random"
msgstr ""

msgctxt "#30176"
msgid "More in this Tonality"
msgstr ""
